version: '2'
services:
  kanboard:
    image: kanboard/kanboard:latest
    ports:
      - "8000:80"
      - "8443:443"
    volumes:
      - ./kanboard_data:/var/www/app/data
      - ./kanboard_plugins:/var/www/app/plugins
      - ./kanboard_ssl:/etc/nginx/ssl
# volumes:
#   kanboard_data:
#     driver: local
#   kanboard_plugins:
#     driver: local
#   kanboard_ssl:
#     driver: local